body{margin: 0; padding: 0 0 0px 0;font-family: georgia,Lucida Bright,DejaVu Serif,serif;font-size: 12px; text-align:center; color: #000000; background: url("../img/body_fest.jpg") repeat-x top left #FFFFFF; }
ul,li,p,form,img{margin: 0;padding: 0;}
.clr { clear: both; height: 0; font-size: 1px; overflow: hidden; }
h1{font-size: 180%; margin: 0px 0px 20px 0px; padding: 0px 0px 7px 0px; font-weight: normal; line-height: 110%; color: #9B341A; border-bottom: 1px solid #FFFFFF; }
h2{font-size: 140%; margin: 15px 0 15px 0; padding: 2px 5px 2px 5px; color: #000000; font-weight: bold; line-height: 145%; border-bottom: 1px solid #FFFFFF; }
h3{font-size: 115%; margin: 0px 0 2px 0; padding: 0; color: #474747; font-weight: bold;  }
h4{font-size: 100%; margin: 0; padding: 0;}
a img {border: none;}
label.error{color:white; padding: 5px 10px 5px 5px; background: #666666;}
a {color: #474747;}

h3 a { color: #CE930A; margin-bottom: 5px; }

hr { height: 1px; color: #C3C3C3;  }

#root{width: 900px; margin-left: auto; margin-right: auto; text-align: left; padding: 0px; position: relative; left: -80px; }

/*horni panel*/
#toppanel{height: 148px; width: 1055px;background: url("../img/toppanel.jpg") top left no-repeat; position: relative; left: 5px;}
#toppanel .homelink { display: block; width: 300px; margin-left: 20px;margin-top: 0px; height: 142px; float: left; }
#toppanel .homelink span { display: none; }

#toppanel.panelfr { background: url("../img/toppanelfr.jpg") top left no-repeat; }

#lng_menu { width: 52px; height: 26px; position: relative; top: -134px; left: -29px; float: right; text-align: right;  }
#lng_menu a { display: block; width: 24px; height: 26px; float: left; margin-right: 2px; }
#lng_menu img { display: none;}

.topbanner { padding-left: 77px; }

/*hlavni menu*/
#menu{ height: 34px; padding: 0px 0px 0px 0px; position: relative; left: 260px; margin: 0px 0 0px; width: 717px;}
#menu a{display: block; float: left; height: 34px; padding: 0px; margin: 0px 0px 0px 0px;background-repeat: no-repeat;background-position: 0 0; }
#menu a:hover {background-position: 0 -34px; }
#menu a.katicon_selected { background-position: 0 -34px; } 
#menu a.menuactive  { background-position: 0 -34px; }
#menu a span { display: none; }

#mkatmenu li { foat: left; display: inline; }

#mkatmenu ul {
	display: block;
    background-color: #B51D82;
    margin: 0;
    padding: 0;
    position: absolute;
    top: -25px;
    left: 180px;
    z-index: 4500;
    height: 24px;
}

#mkatmenu ul a {height: 19px;}

#menu.menufr #mkatmenu ul {
	left: 180px;	
}	

#mkatmenu ul li {  }
#mkatmenu ul li a { color: #FFFFFF; padding: 3px 5px 3px 5px; margin: 0px; display: block; border-right: 1px solid #EFEFEF;text-decoration: none; width: 51px; text-align: center; border-bottom: 1px solid #828282; }
#mkatmenu ul li a:hover { color: #FFFF00; text-decoration: none; }
#mkatmenu #subm609 a { border-bottom: none; font-weight: bold; font-size: 14px; }
#mkatmenu ul #subm570 a,#mkatmenu ul #subm571 a,#mkatmenu ul #subm572 a,#mkatmenu ul #subm569 a,#mkatmenu ul #subm635 a { background-color: #ACACAC;padding: 5px 5px 0px 5px; }

#menu .m442 { width: 81px; margin-right: 9px; }
#menu .m492 { width: 81px; margin-right: 9px; }
#menu .m522 { width: 81px; margin-right: 9px; }
#menu .m498 { width: 81px; margin-right: 9px; }
#menu .m512 { width: 81px; margin-right: 9px; }
#menu .m490 { width: 81px; margin-right: 9px; }
#menu .m496 { width: 81px; margin-right: 9px; }
#menu .m497 { width: 81px; margin-right: 0px; }



#menu.menufr .m442 { width: 81px; margin-right: 9px; }
#menu.menufr .m492 { width: 81px; margin-right: 9px; }
#menu.menufr .m522 { width: 81px; margin-right: 9px; }
#menu.menufr .m498 { width: 81px; margin-right: 9px; }
#menu.menufr .m512 { width: 81px; margin-right: 9px; }
#menu.menufr .m490 { width: 81px; margin-right: 9px; }
#menu.menufr .m496 { width: 81px; margin-right: 9px; }
#menu.menufr .m497 {width: 81px; margin-right: 0px; }


#hpcalendar { width: 900px; height: 272px; background: url("../img/hpcalendar.jpg") no-repeat -10px 0; padding-left: 78px;}
#prgcalendar  { width: 900px; height: 36px; background: none; padding-left: 78px;}

.prgswitch { float: right; font-size: 11px; position: relative; top: -45px; }
.prgswitch a { margin: 0px 0px 0px 0px; }
.prgswitch form { width: 130px; float: left; }

#calendarnavig { width: 182px; height: 225px; float: left; background: #FFFFFF; position: relative; z-index: 1000;}
#slideshow { width: 717px; height: 225px; float: left; overflow: hidden; background: #E5E5E5; position: relative; z-index: 1;}

#carousel {
	width: 717px;
	height: 225px;
}

#carousel ul li img{
	width: 717px;
	height: 225px;
   	border: none;
}

#content #carousel ul li, #content #dots li { list-style:none; margin:0; padding:0; position:relative; }

/* simple dot navs */
#simple-nav li,
#simple-nav li a { display:-moz-inline-stack; display:inline-block; *display:inline; zoom:1; }
#simple-nav li { position:relative; margin-right:8px; width:13px; height:13px; *height: 12px; overflow:hidden; }
#simple-nav li.last-dot { margin-right: 0; }
#simple-nav li a { position:absolute; width:13px; height:38px; top:0; left:0; outline:none; cursor:pointer; text-indent:-9999px; line-height:0; }
#simple-nav li a.hover { top:-13px; }
#simple-nav li a.active { cursor:default; top:-26px; opacity:1; -moz-opacity:1; }

#content #gallerygraydots { background-color: none; -moz-opacity:.8; filter:alpha(opacity=70); opacity:.70; position:absolute;z-index:9999;left:0;bottom:27px;width:100%;text-align:center;height:33px;overflow:hidden;display:inline; }
#content #gallerygraydots:hover { background-color: #000000; }
#content #gallerygraydots li,
#content #gallerygraydots li a { display:-moz-inline-stack; display:inline-block; *display:inline; zoom:1; }
#content #gallerygraydots li { position:relative; margin-right:7px; width:13px; height:13px; overflow:hidden; }
#content #gallerygraydots li.last-dot { margin-right: 0; }
#content #gallerygraydots li a { position: absolute;top:0;left:0;width:13px; height:32px; _overflow: hidden; outline:none; cursor:pointer; background-position: 0 -13px;background-repeat:no-repeat;}
#content #gallerygraydots li a.hover { background-position: 0 0; -moz-opacity:.8; filter:alpha(opacity=80); opacity:.80; }
#content #gallerygraydots li a.active { cursor:default; background-position: 0 0;  -moz-opacity:1; filter:alpha(opacity=100); opacity:1; }



#daylinks { width: 860px;height: 34px; padding-left: 40px; position: relative; top: 5px; left: 0px; overflow: hidden; clear: both; background: url("../img/daylinks.jpg") no-repeat 17px 2px; }
#daylinks a { display: block; width: 45px; height: 34px; margin-right: 0px; float: left; background-position: 0 0; background-repeat: no-repeat; }
#daylinks a:hover,#daylinks a.active { background-position: 0 -34px; }
#daylinks a span { display: none; }

.d9 { background-image: url("../img/d9.jpg"); }
.d10 { background-image: url("../img/d10.jpg"); }
.d11 { background-image: url("../img/d11.jpg"); }
.d12 { background-image: url("../img/d12.jpg"); }
.d13 { background-image: url("../img/d13.jpg"); }
.d14 { background-image: url("../img/d14.jpg"); }
.d15 { background-image: url("../img/d15.jpg"); }
.d16 { background-image: url("../img/d16.jpg"); }
.d17 { background-image: url("../img/d17.jpg"); }
.d18 { background-image: url("../img/d18.jpg"); }
.d19 { background-image: url("../img/d19.jpg"); }
.d20 { background-image: url("../img/d20.jpg"); }
.d21 { background-image: url("../img/d21.jpg"); }
.d22 { background-image: url("../img/d22.jpg"); }
.d23 { background-image: url("../img/d23.jpg"); }
.d24 { background-image: url("../img/d24.jpg"); }
.d25 { background-image: url("../img/d25.jpg"); }
.d26 { background-image: url("../img/d26.jpg"); }
.d27 { background-image: url("../img/d27.jpg"); }


/*obsah*/
#content{clear: both;padding: 0px 0px 0px 0px;line-height: 1.5em; position: relative; top: 0px;}
#content p{padding: 0px 0 0px; font-size: 100%; line-height: 150%;}




#content_data{width: 900px; float: left; position: relative; left: 77px; top: 10px; padding: 0px 0px 0px 0px; background: #FFFFFF; }
#news { width: 344px; float: left;  height: 426px; padding: 0px 0px 0px 10px; margin-right: 0px; margin-left: 0px; overflow: hidden; }
#newsh { width: 354px; float: left; height: 426px; padding: 23px 0px 0px 0px;background-image: url(../img/news.jpg); background-repeat: no-repeat; background-position: left top; background-color: #FFFFFF; }

#gsth {margin: 10px 0px; height: 150px; overflow: hidden;}
#content #gsth .cols {width: 364px; overflow: hidden; margin-left: 7px;}
#content #gsth .cols .record {width: 65px; height: 72px; margin: 0px 0px 3px 3px; padding: 0;}
#content #gsth .cols .fot {width: 65px; height: 72px; margin: 0; padding: 0;}
#gsth img {width: 65px; height: 72px;}

#news .Aktualita {margin-right: 15px;}

#trailer { background-image: url(../img/trailer.jpg); background-repeat: no-repeat; background-position: left top; background-color: #FFFFFF; width: 354px; overflow: hidden; position: relative; top: 10px; padding: 21px 0px 0px 0px; }

#content_data_widecontent { width: 900px; float: left; position: relative; left: 77px; padding: 15px 0; background: #EFEFEF; overflow: hidden; }
#social { width: 157px;height: 42px; padding: 10px 0px 10px 15px;  float: right; overflow: hidden; background: #FFFFFF; }
#social a span { display: none; }
.soc_fb { display: block; width: 40px; height: 42px; background: url(../img/fb.jpg) no-repeat left top; float: left; margin-right: 11px; }
.soc_tw { display: block; width: 40px; height: 42px; background: url(../img/tw.jpg) no-repeat left top; float: left; margin-right: 11px; }
.soc_yt { display: block; width: 40px; height: 42px; background: url(../img/yt.jpg) no-repeat left top; float: left; }
.vote_link { display: block; text-align: center; background: #AE2014; margin-top: 7px; color: #FFFFFF; padding: 3px 0; text-decoration: none;}
.vote_link:hover { color: #FFFF00; }

#partners img { border: none; }

#col0 { float: left; width: 364px; overflow: hidden; background: #FAFAFA;min-height: 635px; }
#col1 { float: left; width: 354px; overflow: hidden; position: relative; left: 0px; min-height: 635px; }
#col2 { float: right;  width: 172px; position: relative; background: #F2F2F2; min-height: 606px;  overflow: hidden; }


#flv { position: relative; left: 1px; width: 167px; height: 127px; display: block; }
#who { clear: both;  background: url(../img/whobg.jpg) no-repeat left top ; width: 318px; height: 112px; position: relative; top: 0px; padding: 30px 16px 0px 20px; }
#who h1 { display: none; }
#who h1 span { display: none; }
#who p { padding: 0px; font-size: 12px; font-weight: bold; }
#who p a { color: #FFFFFF; text-decoration: none;position: relative; left: 0px; top: 5px; }

#rbanner { clear: both; position: relative; left: 1px; top: 0px; display: block; width: 167px; height: 68px; margin-top: 0px; }

#hpvideo { display: none; }

#feat { background: url(../img/feat.jpg) no-repeat left top; clear: both; width: 324px; height: 250px; position: relative; top: 10px; padding: 25px 10px 0px 20px;}
#feat.fr     { background: url(../img/featfr.jpg) no-repeat left top;}

#feat h2 { display: none; }
#feat p { padding: 0px; font-size: 12px; }
#feat .defimg_anot { display: none; }

#ys { position: relative; top: -10px; }

.defimg_anot { float: left; margin: 0px 15px 5px 0px; }
.anotright {  }
#content .anotright ul { margin-left: 0px; } 

* html #content { display: block; height: 800px; }

#content ul { margin: 0px 0px 10px 15px; font-size: 12px; }
#content ul li { list-style: none; padding: 2px 0px 2px 20px; background: url(../img/bg_list2.gif) no-repeat 0px 8px; }
#content ul li a { text-decoration: underline; }
#content ul li p { padding: 0px; margin: 0px; }

#content #dots li { background: none; }

#content #calendarnavig ul { margin: 0px 0px 10px 0px; font-size: 12px; line-height: 100%; }
#content #calendarnavig ul li { list-style: none; padding: 0px 0px 0px 0px; background: none; margin: 0px 0px 0px 0px; display: inline; }

#content #calendarnavig ul ul { display: none; }
#content #calendarnavig ul li a { padding: 0px 0px 0px 0px; display: block; width: 173px; height: 25px; background-position: top left; background-repeat: no-repeat; margin: 0px 0px 0px 0px; color: #FFFFFF; }
#content #calendarnavig ul li a:hover {background-position: 0px -25px; color: #000000;}
#content #calendarnavig ul li a.last { margin-bottom: 0px; }
#content #calendarnavig ul span { display: none; }
#content #calendarnavig ul ul li a { padding: 2px 5px 3px 5px; border-bottom: 1px solid #FFFFFF; display: block; width: auto; height: auto; background: none; margin: 0px 0px 0px 0px; color: #FFFFFF; text-decoration: none; }
#content #calendarnavig ul ul li a.last { border: none; }


#rightnavig { position: relative;top: 0px; }
#rightnavig ul { margin: 0px 0px 0px 0px; font-size: 12px; }
#rightnavig ul li { list-style: none; padding: 0px 0px 0px 0px; background: none; margin: 0px 0px 0px 0px; display: inline; }
#rightnavig ul ul { display: none; }
#rightnavig ul li a { padding: 0px 0px 0px 0px; display: block; width: 172px; height: 22px; background-position: top left; background-repeat: no-repeat; margin: 0px 0px 0px 0px; }
#rightnavig ul li a:hover { background-position: 0 -22px; }
#rightnavig ul li a.last { margin-bottom: 0px; }
#rightnavig ul span { display: none; }


#overpartners { width: 100%; padding: 15px 0px 0px 0px; background-color: #FFFFFF; }
#partners { width: 990px; height: 331px; clear: both; padding: 0px 0px 0px 0px; margin: 0px auto; overflow: hidden; position: relative; left: 10px; }

#footer{clear: both; font-size: 12px; height: 44px; text-align: center; padding: 0px 0px 0 0px; margin: 0 0 10px 0;position: relative; top: -30px; }
.subfooter { color: #FFFFFF; text-align: center; position: relative; padding: 8px 0; background-color: #666666;}
.subfooter a { color: #FFFFFF; }
.subfooter a:hover { color: #FFFF00; }
#footer a { color: #000000; }
#footer a:hover { color: #FFFF00; }


.uvodnik { padding: 0px 0px 0px 0px; font-size: 11px; margin-bottom: 10px; }
#content .uvodnik p { line-height: 190%; padding: 0px; }


/*novinky*/
.aktuality {clear: both; min-height: 500px;}
.aktuality h3 { margin: 0px 18px 5px 0px; padding: 0px 0px 5px 0px; border-bottom: 1px solid #A8D8FC; }
.Aktualita { clear: both; margin:0 4px 1px 4px; padding: 2px 0px 3px 0px; border-bottom: 1px dotted #575757; overflow: hidden; }
.content_btm .aktuality { border-right: 1px solid #DDDDDD; width: 505px; float:left; }
.content_btm .Aktualita { width: 480px; font-size: 10px; } 
.Aktualita p { margin: 2px 2px 0px 2px; font-size: 10px; line-height: 160%; }
.Aktualita h4 {margin:0; padding: 0; color: #FDCA03; font-size: 105%;}
.Aktualita a.more {margin:0; padding: 0 4px 0 4px; color: #FFFFFF; text-decoration: underline; float: right; position: relative; top: -5px; background-color: #CECECE;}
.Aktualita a:hover { text-decoration: none; color: #666666; }
#content .Aktualita p.datum_zobrazeni { margin:0 5px 0px 0; padding: 0; color: #000000; height: 10px; font-weight: bold;font-size: 100%; float: left;}
.Aktualita .more { display: block; clear: both; padding:1px 0 4px 0 ; text-align: right; text-decoration: none;font-size: 105%; }
.Aktualita .foto img { margin: 5px 10px 5px 0px; }

.more { padding-left: 24px; background: url("../img/more.gif") no-repeat left;}

.it { font-style: italic; }
.red { color: #FF0000; }

#found{display: none;}
.akt_foto { float: left; margin-right: 10px; margin-top: 4px; border:1px solid #FDCA03; }

/* ASK FORM*/
#ask_form{padding: 0px; margin: 0; width: 100%;}

.regform{width: 100%; background: #C0C0C0; border: 3px solid #FFFFFF; padding: 10px;}

#ask_form textarea{border: 1px solid #CCCCCC;font-family: georgia,Lucida Bright,DejaVu Serif,serif;;font-size: 11px;width: 270px; }
.form_title{width: 25%; font-weight: bold;}
.form_input{width: 75%;}
.regform_btns { text-align: center; padding: 10px 0px; }
.regform td.captcha{padding-bottom:10px; }
.regform td{padding:5px; }

#loginf {   }

/* galerie */
/* .................................................................................................................. */
#gallery { text-align: left;}
#gallery a { text-decoration: none; }
#gallery_header { background: url("../images/gallery_header.jpg") #35393C;padding: 15px 10px 10px 10px; color: #FFFFFF; }
#gallery_header h2{font-size: 150%; font-weight: normal;}
#gallery_header p{font-size: 11px; padding-top: 5px; }

#gallery_content { padding: 20px; background: #FFFFFF; }
#str_horni {padding: 0 0 5px 0; margin: 0; text-align: right; border-bottom: 1px solid #858A9E;}
#str_dolni {padding: 5px 0 0 0; margin: 0;text-align: right; border-top: 1px solid #858A9E;}
#str_horni form,#str_dolni form {	padding: 0; margin: 0; } 




.gallery_img {float: left; width: 203px; height: 155px;padding: 6px 0 0 5px; margin: 0 3px 14px 0; background: url("../img/fotogal_bgr.gif") no-repeat; }
.gallery_img img {margin:0; padding: 0;}
.gallery_img .img_bg { width: 187px; height: 140px; overflow: hidden; padding: 0px; margin: 0px; cursor: pointer; }
.gallery_img .img_bg a{ display:block;width: 175px; height: 140px; padding: 0px; margin: 0px; cursor: pointer; }
.gallery_img .img_bg a span{ display:none; }
.gallery_img img { margin: -5px; padding: 0px; }
.gallery_img .popiska { height: 30px; padding: 9px 3px 2px 3px; width: 120px;; overflow: hidden; font-size: 10px; color: #333333; }

.gallery_file { float: left;margin: 3px;padding: 1px; width: 126px; text-align: center;background-color: #D2E8F1; }
.gallery_file img { padding: 0px; margin: 1px; }
.gallery_file .img_bg { width: 126px; height: 85px;padding-top: 5px; background-color: #FFFFFF;cursor: pointer; border-bottom: 1px solid #FFFFFF; }
.file_name { font-size: 10px; }

#gallery_footer { clear: both; text-align: center; background: url("../images/gallery_header.jpg") top #3A98C0; font-size: 18px; height: 20px; padding: 15px 10px 10px 10px; color: #FFFFFF; margin-top: 20px; }
#gallery_footer a { color: #FFFFFF; }

#gallery_zoom { padding: 2px 20px 0px 20px; background: #FFFFFF; text-align: center; }
#gallery_zoom img { border: 2px solid #999999; }
#gallery_zoom p { padding: 5px; }
#gallery_zoom img { padding: 3px; margin-bottom: 10px; }
.gallery_navig { text-align: center; background: #D1D2D4; font-size: 12px; }
.gallery_navig a { color: #57575A; }
.gallery_navig .navig2_btn { background: #D1D2D4; width: 40px; float: left; border-right: 2px solid #939598; font-size: 15px; font-weight: bold; }
.gallery_navig .navig_btn { background: #D1D2D4; width: 40px; float: left; border-right: 2px solid #939598;  font-size: 15px; font-weight: bold; }
.gallery_navig .nahledy_btn { background: #D1D2D4; width: 500px; float: left; font-size: 12px; }
.gallery_navig .nobr { border: none; }
#gallery_zoom .info { font-size: 10px; background: #FFFFFF; }

.gallery_slozky {width: 910px;}
.gallery_slozka { width: 283px; height: 131px; padding: 5px 5px 0 5px; border: none; background: #CCCCCC; float: left; margin-right: 10px; margin-bottom: 10px; }
.gallery_slozka .img_bg { width: 160px; height: 120px; overflow: hidden; padding: 0px; margin: 0px 5px 0px 0px; cursor: pointer; float: left;border: 3px solid #FFFFFF; background-color: #FFFFFF; background-position: center center; background-repeat: no-repeat;}
.gallery_slozka .img_bg a { display:block;width: 200px; height: 150px; padding: 0px; margin: 0px; cursor: pointer; }
.gallery_slozka .img_bg a span { display:none; }







#msg{ font-weight: bold; background: #E9202A; color: #FFFFFF;  padding: 25px 10px 25px 10px; margin: 10px 0; font-size: 15px;}
#toplink {  float: right; background: url("../img/toplnk.jpg") top left no-repeat;color: #000000; text-decoration: none; width: 100px; height: 19px; display: block; padding: 3px 0px 0px 0px; margin: 10px 10px 10px 0px; }
#toplink span { font-size: 10px; text-decoration: none;} 


.line { padding: 4px 0px 4px 0px; vertical-align: middle; }
.line div { height: 1px; width: 100%; border-bottom: 1px solid #D9D9B9; }

.hide { display: none; }


#denni-program {
	width: 980px;
	height: 238px;
	margin: 28px 0px 0px 9px;
	position: absolute;
}

#denni-program #plakat {
	background-color: #FFFFD9; width: 340px; height: 195px; position: relative; z-index: 1000; overflow: hidden; float: left; top: 1px;
}
#denni-program #plakat img {
width: 340px; height: 218px;
}

#denni-program .plakat span,#denni-program .plakatek span{
	display: none;
}


#denni-program .plakatek {
	background-position: center center; background-repeat: no-repeat; display: block; width: 125px; height: 70px;
}

#denni-program .filmy {
	float: right; width: 617px; height: 189px;
	padding: 5px 5px 5px 15px;
	overflow: auto;
	
}

#denni-program .cas_filmu {
	color: #A42510; font-size: 11px;
}


* html #denni-program .film_info {
	margin-top: -10px;
}	

.film_info .nazev_filmu {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	padding: 0px 0px 3px 0px;
}
.film_info .nazev_filmu a {
	color: #000000;
}

.film_info .kde {
	font-weight: normal; font-size: 9px;
}

.film_info .nazev_filmu span {
	font-size: 11px;
	font-weight: normal;
	border: none;
}


#denni-program .film_info .obsah_filmu {
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	line-height: 130%;
	padding-right: 8px;
}

.obsah_filmu_fr {
	font-size: 11px;
	font-weight: normal;
	color: #BD3419;
	line-height: 130%;
	padding-right: 8px;
	margin-top: 0px;
}

.poznamka {
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 130%;
	padding-right: 8px;
	margin-top: 5px;
}

* html #denni-program .film_info .obsah_filmu {
	overflow: hidden;	
}	


* html .obsah_filmu_fr {
	overflow: hidden;	
}	


.film_info .linky {
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-align: center;
	margin-top: 10px;
}


.film_info .info_ofilmu {
	font-size: 11px; font-weight: normal;
	color: #E33B01;
	padding-bottom: 0px;
}
.film_info .info_ofilmu span.br {
	padding: 0px 6px 0px 0px;
	margin-right: 6px;
	border-right: 1px solid #999999;
}

.aktualni_datum {
	float: right; margin-top: -37px; color: #FFFFFF; margin-right: 127px; font-size: 18px; font-weight: bold;
}

* html .aktualni_datum {
	margin-right: 63px;
}
 
#calendar { background: url("../img/calendar_bg.jpg") top left no-repeat; height: 55px; position: relative; left: -1px; top: 0px;}
#calendar ul { margin: 0px 0px 0px 0px; padding: 7px 0px 0px 15px; position: relative;left: 0px; top: 0px; }
#content #calendar li {  list-style: none; float: left; background: none; margin: 0px 6px; padding: 0px; }
#content #calendar li span { display: block; cursor: pointer; width: 50px; height: 27px; font-size: 13px; background: url("../img/day_bg.jpg") 0 0 no-repeat; color: #000000; text-align: center; padding: 10px 0px 0px 2px; }
#content #calendar li span.active { background-position: 0 -37px; color: #CE930A; }

.film_separ { font-size: 10px; height: 10px; }
.program_datum { font-weight: bold; }
.casy { padding-top: 10px; }
.casy .cas {color: #A42510; font-size: 15px;}
.terminy td { text-align: center; }

hr { margin: 10px 0px; height: 1px; border: 1px solid #FFFFFF; background: #FFFFFF; }
.tabulka { border: 1px solid #D9FFB3; background-color: #FFFFFF; }
.tabulka td { font-size: 11px; padding: 3px 5px; border-bottom: 1px solid #D9FFB3; border-right: 1px solid #FFFFFF; border-left: 1px solid #FFFFFF; }
.tabheader { font-weight: bold; font-size: 14px; background-color: #D9FFB3; border-top: 2px solid #94FF28; }
.ramecek { padding: 3px; border : 1px solid #CCCCCC; background: #FFFFFF; }
.odrazka{ background: url(../images/bg-list.gif) no-repeat 0px 4px; }
.odrazka:first-letter { padding-left: 12px;  }
.pravyokraj { margin-right: 15px; padding: 5px; border-right: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC;border-left: 1px solid #DBDBDB;border-top: 1px solid #DBDBDB; background: #FFFFFF; }
.levyokraj { margin-left: 15px; padding: 5px; border-right: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC;border-left: 1px solid #DBDBDB;border-top: 1px solid #DBDBDB;  background: #FFFFFF; }
.nookraj { padding: 5px; border-right: 1px solid #CCCCCC; border-bottom: 1px solid #CCCCCC;border-left: 1px solid #DBDBDB;border-top: 1px solid #DBDBDB;  background: #FFFFFF; }
.thickbox { display: normal; }
.phone_ico { background: url(../img/phone_ico.gif) no-repeat 0px 2px; padding: 2px 0px 2px 25px; }

.whh {margin: 20px 10px; font-size: 14px; }



#content .for_btns { display: none; }
#content .for_rec { padding: 3px; margin: 6px 5px 6px 5px; border: 1px solid #DBDBDB;border-top: 2px solid #939598; }
#content .for_name { margin: 0px 0px 1px 0px; padding: 2px;  }
#content .for_info { clear: both; padding: 2px 5px 6px 5px; font-size: 11px;  }
#content .for_rec .zazn { clear: both; padding: 4px; margin: 2px 0 0px 0; border: 1px solid #DBDBDB; border-top: 2px solid #939598; }
#content .for_rec .zazn .for_info { border-bottom: none; }
#content .for_rec form { margin: 0px; padding: 0px; }
#content .reakce { margin-bottom: 15px; }

#content .prispevek { width: 390px; height: 100px; font-size: 11px; }

#hslides { margin: 27px 0px 0px 10px; overflow: hidden; }
#slide1,#slide2,#slide3 { float: left; width: 326px; height: 202px; overflow: hidden; border-right: 1px solid #FFFFFF; }

.program_plakat { vertical-align: top; text-align: right; }

#content .cols {width: 910px;}
#content .cols .record  { display: block; background: none; width: 172px; float: left; height: 295px; margin: 0px 10px 0px 0px; padding: 0px 0px 0px 0px; border: none;  }
#content .cols .fot { width: 172px;height: 190px; clear:both; overflow: hidden; text-align: center; margin-bottom: 7px; }
#content .cols .name { font-weight: bold; margin-bottom: 2px; }
#content .cols .record .anot { font-size: 11px; line-height: 1.2em; }

pre.tip
		{
			margin: 0px;
			padding: 5px;
			text-align: left;			
		}
		
.venues td { border-bottom: 1px solid #FFFFFF; }

.event_txt { width: 132px; padding: 6px 6px 6px 6px; background: #FFFFFF; }
.event_last { width: 133px; border: none;border-bottom: 1px solid #CCCCCC; }

.art1,.art1txt { background: #FFFFFF; border-right: 1px solid #CCCCCC; padding: 5px; width: 205px;  }
.art2,.art2txt { background: #FFFFFF; padding: 5px; width: 205px; }




.timeline { width: 870px; background: url("../img/timeline.jpg") repeat-y top left; padding-bottom: 5px; overflow: hidden; position: relative; top: -30px; }
.hours { display: block; width: 870px; height: 25px; border-left: 10px solid #F3F3F3; position: absolute; left: 60px; margin-bottom: 10px; }
.h { width: 85px; height: 25px; text-align: left; float: left; background: url(../img/hbg.jpg) no-repeat bottom left #F3F3F3; }
.h24 { width: 25px; }
.dayt { width: 50px; height: 10px; font-weight: bold; padding: 5px; }
.dayseparator { clear: both; width: 870px; height: 1px; border-bottom: 1px solid #CCCCCC; }
.evnt { display: block; height: auto; vertical-align: middle; padding-top: 3px; padding-bottom: 3px;
line-height: 100%;
font-size: 9px; text-align: center; overflow: hidden; border: 1px solid #CCCCCC; position: relative; margin: 5px 0;}

.evnt a { text-decoration: none; display: block; height: 100%; }

.d20111005 { height: 16px; }
.d20111007 { height: 61px; }
.d20111008 { height: 85px; }
.d20111009 { height: 85px; }
.d20111010 { height: 65px; }
.d20111011 { height: 145px; }
.d20111012 { height: 105px; }
.d20111013 { height: 85px; }
.d20111014 { height: 110px; }
.d20111015 { height: 85px; }
.d20111016 { height: 85px; }
.d20111017 { height: 85px; }
.d20111018 { height: 85px; }
.d20111019 { height: 120px; }
.d20111020 { height: 125px; }
.d20111021 { height: 65px; }
.d20111022 { height: 85px; }
.d20111023 { height: 65px; }




#hp_carousel { width: 100%; height: 159px; padding: 18px 0 0 0px; background: url(../img/hp_carousel.jpg) repeat-x 0 0; margin-top: 0px; }


#slider {
    clear: both;
    height: 140px;
    width: 920px;
    margin-left: 10px;
}
#content #mycarousel1 {
    margin: 0;
    padding: 0;
    position: relative;
    z-index: 1;
}
#content ul#mycarousel1 li {
    list-style: none outside none;
    margin: 0 0px 0 0;
    padding: 0;
    background: none;
}
#content #mycarousel1 a {
    text-decoration: none;
}
#content #mycarousel1 span.carnfo {
    color: #666666;
    display: block;
    clear: both;
    height: 43px;
    padding: 3px 4px;
    width: 122px;
    position: relative;
    top: 93px;
    line-height: 130%;
    background-color: #FFFFFF;
    font-family: Arial;
    font-size: 11px;
    text-align: left;
}

#content #mycarousel1 span.playico {
  display: block;
  width: 22px;
  height: 24px;
  background: url(../img/play.png) 0 0 no-repeat;
  position: relative;
  top: 13px;
  left: 5px;
  opacity: 0.85;
}

 #content #mycarousel1 span.playico:hover {
  opacity: 1;
 }

#content #mycarousel2 span {
    display: none;
}
.jcarousel-skin-ie7 {
    height: 140px;
    width: 940px;
}

.caruitem { background: #FFFFFF; }
.caruitem:hover { background-color: #FFFFFF; }

#search {overflow: hidden; display: block; width: 172px; height: 26px; background: url(../img/search.jpg) 0 0 no-repeat; position: relative; top: 10px; }
.sinp { width: 95px;height: 25px; float: left; }
.search_btn { width: 67px; float: right; position: relative;right: 11px; }
.search_input { width: 70px; border: none; position: relative; top: 3px;left: 20px; }
.search_btn input { width: 67px; height: 25px; }